/* style attribute or group name */
"above children padding" = "отступ над дочерней";

/* style attribute or group name */
"above note padding" = "отступ над прим.";

/* style attribute or group name */
"allow child indent" = "вкл. отступ дочерних";

/* item handle mode style attribute value */
"always" = "всегда";

/* style attribute or group name */
"below children padding" = "отступ под дочерней";

/* style attribute or group name */
"cell" = "ячейка";

/* style attribute or group name */
"child indent" = "отступ дочерних";

/* style attribute or group name */
"draw handles" = "рисовать метки";

/* style attribute or group name */
"gutter color" = "цвет разделителя";

/* item handle mode style attribute value */
"hover" = "наведение";

/* item handle mode style attribute value */
"never" = "никогда";

/* style attribute or group name */
"note indent" = "отступ заметки";

/* style attribute or group name */
"page break" = "разрыв страницы";

/* style attribute or group name */
"post gap" = "смещение после";

/* style attribute or group name */
"pre gap" = "смещение до";

/* style attribute or group name */
"pre-children gap" = "смещение перед доч.";

/* style attribute or group name */
"row" = "строка";

/* style attribute or group name */
"row padding" = "отступ строки";

/* style attribute or group name */
"row spacing" = "интервал строк";